Subject: Pine 3.91 and Solaris 2.5 behaving oddly

From: [email-masked] (David Drum)
Date: 23 Aug 1996 20:49:30 GMT

Hello everyone,

I recently upgraded my freenets from Solaris 2.4 to Solaris 2.5.  I performed
a fresh install of the OS instead of an upgrade.  I recompiled gcc 2.7.2, and
recompiled pine 3.91.  I am now experiencing some strange behavior in pine:

1) Users will have .pine-interrupted-mail files, 0 bytes, created in their
   home directories with permission 000, when they are abruptly disconnected
   from the system (damn modems).  Pine later complains about the permissions
   when the user tries to resume the mail.

2) I have had unverifiable reports that pine freezes in the compose screen.

I do not know if these two events occur at the same time.  I would appreciate
any brainstorming anyone cares to do.

Regards,

David K. Drum
[email-masked]
--
"That man has a rare gift for obfuscation." -- ST:DS9 * "It's hard to be bored
when you're as stupid as a line." -- Vernor Vinge * "[The building was] of no
particular style of architecture except to use as much lumber as possible."